Bug 62796 - KDE - menu items do not start up
KDE - menu items do not start up
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: kdeadmin (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-05 12:51 EST by Maik Danstedt
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 12:51:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maik Danstedt 2002-04-05 12:51:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/2.99 (3.0 rc3); Linux)

Description of problem:
menu items only accessible for user root should either not appear in the KDE menu or should be started with kdesu to make it possible to start that tool with root privileges.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Login with KDE as normal user
2.Select Item from menu "System", for example "hwbrowser" or "redhat-config-users"
3.
 

Actual Results:  application does not start at all without telling a reason

Expected Results:  Application should either be started with kdesu or should not appear 

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-04-08 08:12:06 EDT
They are running through consolehelper, so if you didn't remove consolehelper, you should 
be prompted for the root password.

Note You need to log in before you can comment on or make changes to this bug.